Security Lab

Обход авторизации в actionpack gem for Ruby

Дата публикации:23.06.2020
Дата изменения:13.07.2021
Всего просмотров:747
Опасность:
Высокая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 9.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
CVE ID: CVE-2020-8185
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: actionpack
Уязвимые версии: actionpack версии 6.0.3.rc1, 6.0.3.1, 6.0.3, 6.0.2.rc2, 6.0.2.rc1, 6.0.2.2, 6.0.2.1, 6.0.2, 6.0.1.rc1, 6.0.1, 6.0.0.rc2, 6.0.0.rc1, 6.0.0.beta3, 6.0.0.beta2, 6.0.0.beta1, 6.0.0
Описание:

Improper Authorization in actionpack gem for Ruby

URL производителя: https://www.ruby-lang.org/en/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020062316